OpenVDB 7.0.0

Public Member Functions | Public Attributes | List of all members
MaxOp< ValueType > Struct Template Reference

`#include <ValueTransformer.h>`

## Public Member Functions
| MaxOp (const ValueType &v)
void | operator() (ValueType &v) const

## Public Attributes
const ValueType | val

## Constructor & Destructor Documentation

## ◆ MaxOp()

MaxOp | ( | const ValueType & | v | ) |
| inline

## Member Function Documentation

## ◆ operator()()

void operator() | ( | ValueType & | v | ) | const
| inline

## Member Data Documentation

## ◆ val

const ValueType val

The documentation for this struct was generated from the following file:

- ValueTransformer.h